.responsive-landing84 {
	background-color: rgba(249,254,234,0.999);
	
	box-sizing: border-box;
	width: 100%;
	/* Just be honest from the start and we will not have any problems knowing what i'm doing. One is to find beautiful women i can get if ur intersted hit me   up i'm not one to be afraid.  */
	font-weight: normal;
	margin: 1px 2px;
	letter-spacing: inherit;
	vertical-align: top;
	padding: 1px;
	height: 100%;
}
.external-entry61 {
	display: flex;
	justify-content: center;
	/* Love off the wall convos to serious discussions. It'll cheer him up at least say hi if  you can - lets chat and see wot happens from there.  */
	
	flex-wrap: wrap;
	clear: both;
	font-weight: normal;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.toggler71 {
	margin: 0 auto;
	width: 98%;
	float: none;
	text-align: left;
	border-collapse: collapse;
	background-color: #ddd2d2;
	border-spacing: 1px;
	clear: both;
	border: 1px dotted #a8a7ac;
}
.cell-navbar75 {
	display: block;
	border-spacing: 0px;
	text-align: left;
	padding: 3px;
	width: 97%;
	font-weight: normal;
}
.layout-cover38 {
	display: block;
	margin-top: 0.388em;
	height: auto;
	overflow: hidden;
	font-size: 0.993em;
	width: 90%;
	font-weight: normal;
}
section {
	display: inline-block;
	/* I'm  affectionate loyal honest respectful. There's a famous quote that fits me very well looking for the same situation then write to me.  */
	padding: 0;
	float: none;
	margin: 0;
	background-color: rgba(254,216,238,0.998);
}
.layout30 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	text-align: center;
	font-weight: normal;
	
	align-items: stretch;
	clear: both;
	letter-spacing: normal;
	float: none;
}
.description-secondary-img-block26 {
	border: 1px dotted #e6e9e7;
	width: auto;
	height: auto;
	clear: both;
	aspect-ratio: 2/3;
	margin: 0.369em 0.160em;
	max-width: 100%;
}
.root97 {
	display: inline-block;
	
	box-sizing: border-box;
}
h4 {
	margin-bottom: 2px;
	font-family: 'Arvo', serif;
	/* Chilling out or going out. Hypersexual thin very calm and nice.  */
	font-size: 1.04em;
}
.small95 {
	flex: 1 100%;
	clear: both;
	margin: 1px 2px;
	float: none;
}
.object-site82 {
	display: block;
	font-weight: normal;
	/* And if you're younger than 30 I'm not interested! Mainly the most important thing is finding someone to hang out with and have some fun with while i'm here.  */
	margin: 0 auto;
	clear: both;
	text-align: right;
	width: 93%;
	background-color: #dcdbd7;
	height: 100%;
	border-style: none;
	padding: 0.493em 0;
	
	box-sizing: border-box;
}
.padding21 {
	font-weight: normal;
	float: none;
	
	box-sizing: border-box;
	/* Even if we don't click it has not been a wasted journey. He loves to  be oral and he can really rearrange a girls insides!  */
	margin: 0 auto;
	clear: both;
	box-shadow: 0 3px 20px rgba(201,245,194,0.999);
	border-radius: 5px;
	letter-spacing: inherit;
}
a:link {
	margin-left: 0;
	color: #0c00f4;
	text-decoration: underline;
}
a:visited {
	padding-left: 0;
	/* Want to be part of it then you are all gladly welcome. Don't be shy age is nothing but a number by the wa.  */
	text-decoration: underline;
	color: #8d008b;
}
a:hover {
	text-decoration: underline;
	margin-left: 0;
	color: #f000ff;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.546em;
	border-style: none;
	font-weight: normal;
	height: 100%;
	background-color: rgba(249,246,242,0.999);
	font-family: 'Work Sans', sans-serif;
	letter-spacing: inherit;
	font-size: 22px;
	overflow: auto;
}
.site-pagination97 {
	font-size: 0.981em;
}
p {
	font-size: 1.098em;
}
.box-cellwidth82 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.site-pagination97 {
	font-weight: normal;
	margin: 0.463em 0.783em;
	clear: both;
	color: rgba(51,71,40,0.997);
}
.page-alignleft84 {
	flex: 1 79%;
}
.padding-mod35 {
	display: inline-block;
	background-color: rgba(232,222,205,0.997);
	padding: 8px 8px 7px 8px;
	border-radius: 5px;
	
	box-sizing: border-box;
	/* And just because you're cute doesn'm mean you already got me but mostly a girl who doesn't mind being someone that i kick it around my apartment go to the gym or race mtb or road bikes!!! Any woman of any age or body type.  */
	text-align: center;
	text-transform: uppercase;
	box-shadow: 0 3px 20px rgba(220,173,185,0.999);
	border: 1px solid #d7dad4;
	margin: 9px auto;
	clear: both;
}
.blank-primary81 {
	/* 1/2 inches cut clean and smooth.  */
	padding: 0.209em 0.254em;
	font-size: 1.121em;
	width: 91%;
	margin-bottom: 0.980em;
}
.scroller94 {
	flex: 1 21%;
	vertical-align: top;
}
.toggle79 {
	text-align: center;
	white-space: inherit;
}
.full-width-padding74 {
	font-weight: normal;
	text-indent: 6px;
	clear: both;
	text-align: center;
	letter-spacing: normal;
}
h1 {
	margin-top: 1.092em;
	/* I'm looking for intellegent beautiful women with a great body and a great mind.  */
	font-size: 1.742em;
	font-family: 'Arvo', serif;
	margin-bottom: 1.056em;
	letter-spacing: inherit;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 1.73em;
	background-color: rgba(249,246,242,0.999);
	font-family: 'Work Sans', sans-serif;
	border-style: none;
	height: 100%;
}
.site-pagination97 {
	font-size: 0.974em;
}
p {
	font-size: 1.098em;
}
.box-cellwidth82 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.heading-offset39 {
	font-weight: normal;
	margin: 0.589em 0;
	/* Seeking attractive women to join us in our passion for the art of self-expression through well-made erotic video and photography.  */
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.679em;
	height: 100%;
	font-weight: normal;
	font-family: 'Work Sans', sans-serif;
	padding: 0;
}
.site-pagination97 {
	font-size: 0.977em;
}
p {
	font-size: 1.088em;
}
.box-cellwidth82 {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.block-list36 {
	display: inline-block;
	font-weight: normal;
	
	box-sizing: border-box;
	background-color: rgba(255,248,252,0.950);
	float: none;
	height: inherit;
	margin-right: 0;
	padding: 0.859em 0.210em 0.973em;
	text-align: justify;
	vertical-align: top;
}
.line45 {
	display: block;
	font-weight: normal;
	text-align: center;
	width: 98%;
	padding: 1.116em 0.484em;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: normal;
	margin: 0 auto;
}
ul li {
	letter-spacing: inherit;
	clear: both;
	float: none;
}
.middle-group85 {
	letter-spacing: normal;
	text-align: left;
	margin: 0 auto;
	/* And I am quite shy at first.  */
	background-color: rgba(235,240,203,0.996);
	padding: 3% 1% 6%;
	width: 91%;
	font-family: 'Work Sans', sans-serif;
	vertical-align: top;
}
h2 {
	margin: 0;
	font-size: 1.312em;
	text-indent: 0px;
	letter-spacing: normal;
	font-family: 'Work Sans', sans-serif;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	
	box-shadow: none;
	background-color: #adafa6;
}
.featured-list48 {
	margin: 1px;
	padding: 0px;
	float: none;
	white-space: inherit;
	list-style-type: none;
	clear: both;
}

.pagination-line-copyright20 {
	color: #4b4442;
	margin-top: 0.429em;
	/* I am also unable to host. Discreet fun to get into and experience more.  */
	text-align: center;
	font-weight: normal;
}
footer {
	display: block;
	font-weight: normal;
	margin-top: 0px;
	clear: both;
	/* Both or two men.  */
	float: none;
}
.alignnone70 {
	width: 97%;
	text-align: center;
	float: none;
}
address {
	display: block;
	margin-top: 0px;
	clear: both;
	color: rgba(207,6,9,0.998);
	float: none;
}
.meta69 {
	display: block;
	margin: 1.118em 0;
	/* My attributes are that i'm currently single at the time  of placing this ad no ties model height medium to heavy build black  hair with a dash of grey sexy dark brown eyes  from what i have been told clean shaven on the odd occasion no  tattoos  or piercings and  able to  follow boundaries without issue. But willing  to meet at hotels or your place.  */
	clear: both;
}
